[linux-dvb] 2.6.21-rc1-git2 is incompilable

Uwe Bugla uwe.bugla at gmx.de
Thu Mar 1 15:34:07 CET 2007


Hi folks,
trying to compile kernel 2.6.21-rc1-git2 is impossible. The broken module where the compiler gives up is /arch/i386/kernel/io_apic.c.

Regards

Uwe

P. S.: Wouldn't it be a good idea to test at least error-free compilation before stuff like this is being published?

-- 
"Feel free" - 10 GB Mailbox, 100 FreeSMS/Monat ...
Jetzt GMX TopMail testen: www.gmx.net/de/go/mailfooter/topmail-out



More information about the linux-dvb mailing list